﻿@model CoreData.Formation
@{
    ViewBag.Title = "Details";
}

<h2>Details de la formation n° @Model.Id</h2>

<dl>
    <dt>Id</dt>
    <dd>@Model.Id</dd>

    <dt>NomSeo</dt>
    <dd>@Model.NomSeo</dd>

    <dt>Nom</dt>
    <dd>@Model.Nom</dd>

    <dt>Url</dt>
    <dd>@Model.Url</dd>

    <dt>Description</dt>
    <dd>@Model.Description</dd>

</dl>

@if (Model.Avis.Count > 0)
{
    <h3> Les avis des stagiaires </h3>

    <table class="table table-striped table-dark">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Date</th>
                <th scope="col">Nom</th>
                <th scope="col">Note</th>
                <th scope="col">Description</th>
            </tr>
        </thead>
        <tbody>
            @foreach (CoreData.Avis avis in Model.Avis)
            {
                <tr>
                    <th scope="row">@avis.Id</th>
                    <td>@avis.DateAvis</td>
                    <td>@avis.Nom</td>
                    <td>@avis.Note</td>
                    <td>@avis.Description</td>
                </tr>
            }
        </tbody>
    </table>
}
else
{
    <h3>Pas de commentaire</h3>
}

@Html.ActionLink("Toutes les formations ", "Index", null, new { @class = "btn btn-outline-success" })
